/*
Theme Name: Divi Child
Theme URI: http://www.elegantthemes.com/gallery/divi/
Template: Divi
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Tags: responsive-layout,one-column,two-columns,three-columns,four-columns,left-sidebar,right-sidebar,custom-background,custom-colors,featured-images,full-width-template,post-formats,rtl-language-support,theme-options,threaded-comments,translation-ready
Version: 3.0.71.1504033879
Updated: 2017-08-29 19:11:19

*/


/* ================================================================================= */
/* This is the code to put in the background images on the homepage ministry buckets */
/* You need to copy and paste in the URL of your image to the correct box */
/* ================================================================================= */

/* Children's Ministry Bucket */
#buckets .et_pb_column_6 {
	background: url('http://dev-saint-stephen-church.pantheonsite.io/wp-content/uploads/2017/09/DSC_0597.jpg');
}

/* Youth Ministry Bucket */
#buckets .et_pb_column_7 {
	background: url('http://dev-saint-stephen-church.pantheonsite.io/wp-content/uploads/2017/09/image-1.jpg');
}

/* Women's Ministry Bucket */
#buckets .et_pb_column_8 {
	background: url('http://dev-saint-stephen-church.pantheonsite.io/wp-content/uploads/2017/09/DSC_0657.jpg');
}

/* Life Groups Bucket */
#buckets .et_pb_column_9 {
	background: url('http://dev-saint-stephen-church.pantheonsite.io/wp-content/uploads/2017/09/DSC_0258.jpg');
}





/* ==================================================== */
/* DO NOT TOUCH */
/* This code controls the site styling */
/* ==================================================== */

#logo {
	max-height: 99% !important;
}
#top-menu li li {
	padding: 0;
}
.nav li ul {
	padding: 0;
	width: auto;
	border-top: 0;
}
#et-secondary-nav .menu-item-has-children>a:first-child:after, #top-menu .menu-item-has-children>a:first-child:after {
	content: " ";
}
#et-info, #et-secondary-menu>ul>li a {
	font-family: 'FontAwesome','Open Sans',Helvetica,Arial,Lucida,sans-serif;
}
#split-5-7 .et_pb_column_2_3 {
	width: 60% !important;
}
#split-5-7 .et_pb_column_1_3 {
	width: 34.5% !important;
}
#split-5-7 .et_pb_column_1_3.et_pb_column_inner_1 {
	width: 47.25% !important;
}
#cta-bar .et_pb_column_2_3 {
	width: 54% !important;
}
.buckets-section {
	padding: 0 !important;
}
.buckets-section .et_pb_row{
	max-width: 100% !important;
	padding: 0;
	width: 100% !important;
}
#buckets .et_pb_column_6, #buckets .et_pb_column_7, 
#buckets .et_pb_column_8, #buckets .et_pb_column_9 {
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	height: 450px;
	display: flex;
	justify-content: center;
	flex-direction: column;
	border: 5px solid #fff;
	transition: 1s ease;
}
#buckets .et_pb_column_6:hover, #buckets .et_pb_column_7:hover, 
#buckets .et_pb_column_8:hover, #buckets .et_pb_column_9:hover {
	transform: scale(1.03);
}
.button-row {
	padding: 0 !important;
}
#footer-widgets {
	padding: 30px 0 0;
}
#footer-bottom {
display: none;
}
#footer-widgets .footer-widget:first-child {
	width: 17% !important;
}
#footer-widgets .footer-widget:first-child #media_image-3 {
	margin-bottom: 10px;
}
#footer-widgets .footer-widget:nth-child(2) {
	width: 54% !important;
	text-align: center;
}
#footer-widgets .footer-widget:nth-child(2) #text-2 {
	width: 100%;
	margin-bottom: 5%;
	padding-top: 12%
}
#footer-widgets .footer-widget:nth-child(3){
	width: 17% !important;
    text-align: right;
}
#footer-widgets .footer-widget:nth-child(3) #black-studio-tinymce-3 {
	width: 100%;
	padding-top: 33%;
}
#footer-widgets .footer-widget:nth-child(3) .fa {
	margin: 0 7px;
}
#footer-widgets #black-studio-tinymce-2 {
	width: 100% !important;
	border-top: 1px solid #fff;
	padding-top: 30px;
}


@media(max-width: 1190px) {
	#footer-widgets .footer-widget:first-child {
		margin: 0 2.5% 5.5% 0;
		width: 21% !important;
	}
	#footer-widgets .footer-widget:nth-child(2) {
		margin: 0 2.5% 5.5% 0;
		width: 53% !important;
	}
	#footer-widgets .footer-widget:nth-child(3) {
		width: 21% !important;		
	}
	
}

@media(max-width: 980px) {
	.mobile-center, .et_pb_button_module_wrapper.et_pb_button_alignment_right, 
	.et_pb_section .et_pb_column .et_pb_module {
		text-align: center !important;
	}
	#cta-bar .et_pb_column_2_3 {
		width: 100% !important;
	}
	#buckets .et_pb_column_6, #buckets .et_pb_column_7, 
	#buckets .et_pb_column_8, #buckets .et_pb_column_9 {
		padding: 15% 15px;
		display: inline-block;
	}
	#split-5-7 .et_pb_column_1_3, #split-5-7 .et_pb_column_1_3.et_pb_column_inner_1, 
	#split-5-7 .et_pb_column_2_3 {
		width: 100% !important;
	}
	#buckets .et_pb_column_6:hover, #buckets .et_pb_column_7:hover, 
	#buckets .et_pb_column_8:hover, #buckets .et_pb_column_9:hover {
		transform: scale(1);
	}
	#footer-widgets .footer-widget:first-child {
		margin: 0 !important;
		width: 100% !important;
		text-align: center;
		float: none;
	}
	#footer-widgets .footer-widget:nth-child(2) {
		margin: 0 !important;
		width: 100% !important;
	}
	#footer-widgets .footer-widget:nth-child(3) {
		width: 100% !important;		
	}
	#footer-widgets .footer-widget:first-child .widget_media_image {
		text-align: center;
		float: none;
	}
	#footer-widgets .footer-widget:nth-child(2) #text-2 {
		padding-top: 5%;
	}
	#footer-widgets .footer-widget:nth-child(3) #black-studio-tinymce-3 {
		padding: 5% 0;
		text-align: center;
	}
}

@media(max-width: 500px) {
	#buckets .et_pb_column_6, #buckets .et_pb_column_7, 
	#buckets .et_pb_column_8, #buckets .et_pb_column_9 {
		height: 275px;
	}
	#footer-widgets .footer-widget:nth-child(3) #black-studio-tinymce-3 {
		padding: 10% 0 5%;
	}

}




/* ====================================== */
/* Font Awesome Icons */
/* ====================================== */
@font-face {
    font-family: 'FontAwesome';
    src: url('../fonts/fontawesome-webfont.eot?v=4.6.1');
    src: url('../fonts/fontawesome-webfont.eot?#iefix&v=4.6.1') format('embedded-opentype'), url('../fonts/fontawesome-webfont.woff2?v=4.6.1') format('woff2'), url('../fonts/fontawesome-webfont.woff?v=4.6.1') format('woff'), url('../fonts/fontawesome-webfont.ttf?v=4.6.1') format('truetype'), url('../fonts/fontawesome-webfont.svg?v=4.6.1#fontawesomeregular') format('svg');
    font-weight: normal;
    font-style: normal
}
.fa {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale
}
.fa-lg {
    font-size: 1.33333333em;
    line-height: .75em;
    vertical-align: -15%
}

.fa-2x {
    font-size: 2em
}

.fa-3x {
    font-size: 3em
}

.fa-4x {
    font-size: 4em
}

.fa-5x {
    font-size: 5em
}
.fa-facebook-f:before,
.fa-facebook:before {
    content: "\f09a"
}
.fa-twitter:before {
    content: "\f099"
}
.fa-linkedin:before {
    content: "\f0e1"
}
.fa-google-plus:before {
    content: "\f0d5"
}
.fa-instagram:before {
    content: "\f16d"
}
.fa-pinterest-p:before {
    content: "\f231"
}
.fa-pinterest:before {
    content: "\f0d2"
}
.fa-phone:before {
    content: "\f095"
} 
.fa-map-marker:before {
    content: "\f041"
}

